3 Replies Latest reply: Dec 25, 2013 8:42 AM by sb92075 RSS

    why  Package library cant install on RedHat 6 ?

    ayman hamdan01

      hi all

       

      i have RedHat 6 , Database 11G

       

      i follow this topic Oracle® Database

       

      when i want install package , Many of the packages don't come down , like :

       

      compat-libcap1-1.10-1

      compat-libstdc++-33-3.2.3-69.el6

      compat-libstdc++-33-3.2.3-69.el6.i686

      gcc-4.4.4-13.el6libstdc++-devel-4.4.4-13.el6.i686

      ksh

       

      what's the problem ???

       

      thanks alot